<app-baselayout title="Dashboard">
    <!-- <div class="container"> -->
        <div class="row dashboard-cards mt-4">
            <div class="col-sm-3">
                <div class="card border-primary mb-3" style="max-width: 18rem;">
                    <div class="card-header bg-primary text-white">Signed Up Accounts</div>
                    <div class="card-body text-primary" style="cursor: pointer;">

                        <h5 class="card-title"></h5>
                        <p class="card-text  text-secondary" (click)="stagewiseCustomer('0')">
                            {{stageCount.signup}}
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card border-info mb-3" style="max-width: 18rem;">
                    <div class="card-header bg-info text-white">KYC Begin Accounts</div>
                    <div class="card-body text-secondary" style="cursor: pointer;">
                        <h5 class="card-title"></h5>
                        <p class="card-text  text-secondary" (click)="stagewiseCustomer('1')">{{stageCount.kycbegun}}
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card border-success mb-3" style="max-width: 18rem;">
                    <div class="card-header bg-success text-white">Unverified Accounts</div>
                    <div class="card-body text-success" style="cursor: pointer;">
                        <h5 class="card-title"></h5>
                        <p class="card-text  text-secondary" (click)="stagewiseCustomer('2')">
                            {{stageCount.unverifiedaccount}}</p>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card border-secondary mb-3" style="max-width: 18rem;">
                    <div class="card-header bg-secondary text-white">Margin Accounts</div>
                    <div class="card-body text-primary" style="cursor: pointer;">
                        <h5 class="card-title"></h5>
                        <p class="card-text  text-secondary text-secondary" (click)="stagewiseCustomer('3')">
                            {{stageCount.marginaccount}}
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row dashboard-cards mt-3">
            <div class="col-sm-3">
                <div class="card border-secondary mb-3" style="max-width: 18rem;">
                    <div class="card-header bg-secondary text-white">Verified Accounts</div>
                    <div class="card-body text-secondary" style="cursor: pointer;">
                        <h5 class="card-title"></h5>
                        <p class="card-text  text-secondary" (click)="stagewiseCustomer('4')">
                            {{stageCount.verifiedaccount}}</p>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card border-primary mb-3" style="max-width: 18rem;">
                    <div class="card-header bg-primary text-white">Funding Initiated Accounts</div>
                    <div class="card-body text-success" style="cursor: pointer;">
                        <h5 class="card-title"></h5>
                        <p class="card-text  text-secondary" (click)="stagewiseCustomer('5')">
                            {{stageCount.fundinginitiated}}</p>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card border-info mb-3" style="max-width: 18rem;">
                    <div class="card-header bg-info text-white">Funded Accounts</div>
                    <div class="card-body text-success" style="cursor: pointer;">
                        <h5 class="card-title"></h5>
                        <p class="card-text  text-secondary" (click)="stagewiseCustomer('6')">{{stageCount.funded}}</p>
                    </div>
                </div>
            </div>
        </div>
    <!-- </div> -->
</app-baselayout>